=== debian/control ===
Source: rust-trust-dns-proto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-enum-as-inner-0.4+default-dev <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-idna-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.3.0-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-ring-0.16+default-dev <!nocheck>,
 librust-ring-0.16+std-dev <!nocheck>,
 librust-rustls-0.20+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.1.1-~~) <!nocheck>,
 librust-tinyvec-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-rustls-0.23+default-dev <!nocheck>,
 librust-tokio-rustls-0.23+early-data-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-webpki-0.22+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trust-dns-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trust-dns-proto
Homepage: http://www.trust-dns.org/index.html
Rules-Requires-Root: no

Package: librust-trust-dns-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~),
 librust-backtrace-0.3+default-dev (>= 0.3.44-~~),
 librust-bytes-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-data-encoding-2+default-dev (>= 2.2.0-~~),
 librust-enum-as-inner-0.4+default-dev,
 librust-futures-channel-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-h2-0.3+default-dev,
 librust-h2-0.3+stream-dev,
 librust-http-0.2+default-dev,
 librust-idna-0.2+default-dev (>= 0.2.3-~~),
 librust-ipnet-2+default-dev (>= 2.3.0-~~),
 librust-js-sys-0.3+default-dev (>= 0.3.44-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-log-0.4+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-openssl-0.10+default-dev,
 librust-openssl-0.10+v102-dev,
 librust-openssl-0.10+v110-dev,
 librust-rand-0.8+default-dev,
 librust-ring-0.16+default-dev,
 librust-ring-0.16+std-dev,
 librust-rustls-0.20+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.6-~~),
 librust-socket2-0.4+all-dev,
 librust-socket2-0.4+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-tinyvec-1+alloc-dev (>= 1.1.1-~~),
 librust-tinyvec-1+default-dev (>= 1.1.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+time-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-openssl-0.6+default-dev,
 librust-tokio-rustls-0.23+default-dev,
 librust-tokio-rustls-0.23+early-data-dev,
 librust-url-2+default-dev (>= 2.1.0-~~),
 librust-url-2+serde-dev (>= 2.1.0-~~),
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.58-~~),
 librust-webpki-0.22+default-dev
Provides:
 librust-trust-dns-proto+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-proto+bytes-dev (= ${binary:Version}),
 librust-trust-dns-proto+default-dev (= ${binary:Version}),
 librust-trust-dns-proto+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-proto+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-proto+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-proto+h2-dev (= ${binary:Version}),
 librust-trust-dns-proto+http-dev (= ${binary:Version}),
 librust-trust-dns-proto+js-sys-dev (= ${binary:Version}),
 librust-trust-dns-proto+mdns-dev (= ${binary:Version}),
 librust-trust-dns-proto+native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto+openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto+ring-dev (= ${binary:Version}),
 librust-trust-dns-proto+rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto+rustls-pemfile-dev (= ${binary:Version}),
 librust-trust-dns-proto+serde-dev (= ${binary:Version}),
 librust-trust-dns-proto+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-proto+socket2-dev (= ${binary:Version}),
 librust-trust-dns-proto+testing-dev (= ${binary:Version}),
 librust-trust-dns-proto+tokio-dev (= ${binary:Version}),
 librust-trust-dns-proto+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-proto+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto+wasm-bindgen-dev (= ${binary:Version}),
 librust-trust-dns-proto+wasm-bindgen-crate-dev (= ${binary:Version}),
 librust-trust-dns-proto+webpki-dev (= ${binary:Version}),
 librust-trust-dns-proto-0-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+bytes-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+default-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+h2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+http-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+js-sys-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+mdns-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+ring-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+rustls-pemfile-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+serde-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+socket2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+testing-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+tokio-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+wasm-bindgen-crate-dev (= ${binary:Version}),
 librust-trust-dns-proto-0+webpki-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+bytes-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+default-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+h2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+http-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+js-sys-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+mdns-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+ring-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+rustls-pemfile-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+serde-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+socket2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+testing-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+tokio-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+wasm-bindgen-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+wasm-bindgen-crate-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21+webpki-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+bytes-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+default-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+h2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+http-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+js-sys-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+mdns-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+native-tls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+openssl-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+ring-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+rustls-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+rustls-pemfile-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+serde-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+socket2-dev (= ${binary:Version}),
 librust-trust-dns-proto-0.21.2+testing-dev (= ${binary:Version}),
