## rust-trust-dns-proto 0.22.0

=== debian/changelog ===
rust-trust-dns-proto (0.22.0-4) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-proto 0.22.0 from crates.io using debcargo 2.6.0
  * Backport upstream patch to allow compilation with quinn 0.9
  * Replace usages of webpki-roots with rustls-native-certs

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 09 Feb 2023 15:57:17 -0500

rust-trust-dns-proto (0.22.0-3) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-proto 0.22.0 from crates.io using debcargo 2.6.0
  * Enable quic-over-dns support

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 08 Feb 2023 19:26:40 -0500

rust-trust-dns-proto (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends on rust-ring to ensure we only provide packages on architectures
    that provide all build depends, Closes: #1026769
  * Package trust-dns-proto 0.22.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Jan 2023 16:04:16 -0500

rust-trust-dns-proto (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-proto 0.22.0 from crates.io using debcargo 2.6.0
  * Disable quic support until the `quinn` crate is available in Debian
  * Downgrade dependency on enum-as-inner down to version 0.4

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 16 Dec 2022 07:15:11 -0500

rust-trust-dns-proto (0.21.2-6) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-proto 0.21.2 from crates.io using debcargo 2.5.0
  * Bump idna to 0.3. Thanks to Fabian Grünbichler.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 24 Oct 2022 06:04:59 +0000
