=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-proto 0.22.0 --all-targets --all-features
Features: test-name=rust-trust-dns-proto:@
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-proto 0.22.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-trust-dns-proto-dev:backtrace
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-proto 0.22.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-trust-dns-proto-dev:bytes
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-proto 0.22.0 --all-targets
Features: test-name=librust-trust-dns-proto-dev:default
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-proto 0.22.0 --all-targets --no-default-features --features dns-over-https
Features: test-name=librust-trust-dns-proto-dev:dns-over-https
